.swiper-container {
  width: 100%;
  height: 100vh;
  --swiper-theme-color: #2fb29c;
}

.logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2rem;
  width: 12rem;
}

.clap {
  margin-bottom: -1rem;
}